maps:
- Саванна
- ЖЗ-522 Земля Фортуни
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 3cb16e74-055d-4c72-8599-5c8e1e0debe2
  playerICName: Раджас Х'П Блектвіч
  playerOOCName: BreakerStyle
- antagPrototypes: []
  jobPrototypes:
  - CMExecutiveOfficer
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Францис Ліопарт
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Красет 'Йота' Лерон
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Старша Королева (JEK)
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Зріла Мала Бігунка (JE-642-K)
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLarva
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Мала Лярва (BAM-140)
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Маркус 'Драйвер' Андерсон
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 10a78d01-5da1-4499-877c-df32aa3a90b9
  playerICName: Бьйорн Хельфинг
  playerOOCName: ObrekosBertigt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42ed30e1-e3dd-4a36-928a-6155d3ee5a75
  playerICName: Декстер 'Фарс' Грейвз
  playerOOCName: Roct
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  - CMXenoLesserDrone
  playerGuid: 42ed30e1-e3dd-4a36-928a-6155d3ee5a75
  playerICName: Зріла Преторіанець (RO-335-CT)
  playerOOCName: Roct
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: c9110cf9-19d9-4190-876a-1234183835e8
  playerICName: Делма 'Астарт' Фоксел
  playerOOCName: Vadimilian
roundEndText: >2

  [color=green]Останнього ксеноїда було знищено. Дихати знову безпечно... Поки що.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 27123
endTick: 18113152
duration: 01:19:24.5952354
fileCount: 371
size: 57632171
uncompressedSize: 409540501
endTime: 6.07:10:52.9771923
...
